.partnerbreadcum {
    list-style-type: none;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 50px;
}

.partnerbreadcum h3 {
    font-weight: 400;
    font-size: 16px;
    color: #000;
    font-style: italic;
}

.partnerbreadcum h3 span {
    padding: 0 10px;
}

.partnerbreadcum h3 a {
    color: #999;
    padding: 0 10px;
}

.partnerbreadcum h3 a:hover {
    color: #0034FF;
}

.partnerbreadcum h1 {
    font-weight: 600;
    font-size: 40px;
    color: #000;
}

.partnerbreadcum h1 span {
    padding: 10px 10px;
    font-size: 14px;
    letter-spacing: 4px;
    display: block;
}

#data-list {
    display: block !important;
    padding: 0;
    margin: 0px auto;
    text-align: center;
}

#data-list li {
    width: 16%;
    margin: 10px;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    padding: 0;
}

#data-list li img {
    width: 100%;
    background: linear-gradient(181deg, #e7e7e7 25%, #08044cc9 153%);
}

#data-list li h1 {
    font-size: 14px;
    margin-top: 10px;
    color: #23202c;
    font-weight: 700;
    text-align: left;
}

#data-list li p {
    font-size: 12px;
    font-weight: 400;
    padding: 0;
    color: #23202c;
    line-height: 14px;
    text-align: left;
}



.DisclaimerEvent {
    background: #739de34f;
    padding: 20px 0;
}

.noticeIOD {
    background: #333B4E;
    background: linear-gradient(37deg, rgba(51, 59, 78, 1) 0%, rgba(8, 35, 102, 1) 100%);
    padding: 20px 0;
}

.noticeIOD small {
    color: #fff;
    font-size: 14px;
}

.bbgoveryears {
    background: #e7e7e7;
}

#alphabet-filter,
#pagination {
    display: block;
    list-style: none;
    margin: 10px 0 50px 0;
    text-align: center;
}

#alphabet-filter li,
#pagination li {
    padding: 6px 10px;
    background: #eee;
    cursor: pointer;
    margin: 2px;
    border-radius: 4px;
    display: inline;
}

.active {
    background: #007bff !important;
    color: #fff;
}

.partnerbreadcum #data-list {
    display: flex;
    flex-wrap: wrap;
}

@media (max-width: 767px) {
    #data-list li {
        width: 40%;
        margin: 10px;
        list-style: none;
        display: inline-block;
        vertical-align: top;
        padding: 0;
    }

    #alphabet-filter,
    #pagination {
        text-align: left !important;
        padding: 0 !important;
    }

    #alphabet-filter li,
    #pagination li {
        display: inline-block !important;
        width: 30px;
    }
}